# user-config/.env.local.tuffy.dotenv
ACME_EMAIL=acme.admin@shefet.net

HOST_UID=3000
HOST_GID=3000

INTERNAL_IP=192.168.2.16

# RUNTIPI's root on the docker host
# TIPI_VERSION="v3.8.0"
RUNTIPI_ROOT_FOLDER_HOST=/mnt/shefet/data/apps/runtipi
ROOT_FOLDER_HOST=/mnt/shefet/data/apps/runtipi

# ALT_ROOT_DOMAIN=<alt domain> # optional, alternative public domain
TRAEFIK_STATIC=httponly
ROOT_DOMAIN=
DOMAIN=
LOCAL_DOMAIN=tipi.tuffy.lan

TZ=America/New_York

# vi: ft=sh
